<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<modDesc descVersion="62">
    <author>Farmer_Andy/lsfarming-mods.com</author>
    <version>1.0.0.1</version>
    <title>
        <en>Strautmann SEK802 Special</en>
    </title>
    <description>
        <en><![CDATA[Strautmann SEK802 Special]]></en>
    </description>
    <iconFilename>icon_SEK802.png</iconFilename>
    <multiplayer supported="true"/>

	<!--
	Changelog:
		1.0.0.1
			- Attacherhöhe korrigiert (hebelt nun den Traktor nicht mehr aus beim ankuppeln)
			- FillType Warning wegen Squarebales behoben
			- Spanngurtsound hinzugefügt
			
		1.0.0.0 
			Initial FS22 Release
	-->

	<l10n>
        <text name="configuration_valueLoadingWagonP">
            <en>platform</en>
            <de>Plattform</de>
			<fr>Plateau</fr>
        </text>

		<text name="configuration_valueLoadingWagonPBW">
            <en>platform + sideboards</en>
            <de>Plattform + Bordwände</de>
			<fr>Plateau avec rambardes</fr>
        </text>

		<text name="function_specialTipper">
            <en>Special features: Configurable as a platform trailer with additional drop sides for portable objects without automatically emptying them.</en>
            <de>Besonderheiten: Konfigurierbar als Plattform Anhänger mit zusätztlichen Bordwänden für tragbare Objekte ohne das diese automatisch entleert werden.</de>
			<fr>Fonctions spéciales : Configurable en tant que plateau à chargement latéral pour le transport de marchandises conditionnées sans les vider.</fr>
        </text>
		<text name="action_liftLoadingArea">
            <en>lift loading area</en>
            <de>Ladefläche anheben</de>
			<fr>Zone de chargement</fr>
        </text>
		<text name="action_lowerLoadingArea">
            <en>lower loading area</en>
            <de>Ladefläche anheben</de>
			<fr>Zone de déchargement</fr>
        </text>
    </l10n>

	<storeItems>
		<storeItem xmlFilename="SEK802.xml"/>
	</storeItems>

</modDesc>